.c-content {
	padding-block: 10.4rem 0;
}

.c-content::before {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/common/bg_top_union_sp.png") no-repeat top left/cover;
	position: absolute;
	height: 35rem;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}

.c-shadow {
	background-color: transparent;
}

.c-color {
	color: rgba(6, 13, 39, 0.8);
}

.c-heading {
	font-weight: bold;
	font-size: 2.2rem;
	line-height: 1.2;
}

.c-heading::after {
	background-color: var(--color-primary);
	content: "";
	width: 2.8rem;
	height: 0.2rem;
	display: block;
	margin: 1.6rem auto 0;
}

.c-heading__small {
	font-size: 1.2rem;
	font-weight: normal;
}

.c-heading--white {
	color: var(--color-white);
}

.c-heading--white::after {
	background-color: var(--color-white);
}

.c-txt {
	line-height: 1.2;
}

.c-txt--large {
	font-size: 1.8rem;
	font-weight: 400;
}

.p-mv {
	padding-bottom: 5.8rem;
	position: relative;
}

.p-mv__ttl {
	background-color: var(--color-primary);
	border-radius: 0.6rem;
	color: #fff;
	font-size: 1.706rem;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	width: 100%;
	max-width: 33.4rem;
	margin: 0 auto;
	padding: 0.7rem 0.7rem 0.7rem;
	margin-bottom: 2rem;
}

.p-mv__highlight {
	font-size: clamp(10px, 2.6rem, 26px);
	font-weight: bold;
	text-align: center;
	margin-bottom: 2.4rem;
}

.p-mv__highlight-spec {
	color: #1684DD;
	line-height: 1;
	letter-spacing: 0.008rem;
}

.p-mv__highlight-spec span:nth-child(1) {
	font-size: 2.6rem;
}

.p-mv__highlight-spec span:nth-child(2) {
	font-size: 4.8rem;
	position: relative;
}

.p-mv__desc {
	color: rgba(6, 13, 39, 0.8);
	font-weight: 300;
	font-size: 1.3rem;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 3.2rem;
}

.p-mv__time {
	background: #FFF;
	background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.35) 50%);
	border: 1px solid rgba(255, 255, 255, 0.8);
	text-align: center;
	margin: 0 auto 3.5rem;
	max-width: 33.4rem;
	padding: 1.5rem 1.5rem 1.5rem;
}

.p-mv__time .ttl {
	color: var(--color-primary);
	font-size: 2rem;
	line-height: 1;
	margin-bottom: 0.7rem;
}

.p-mv__time .desc {
	font-size: 2rem;
	line-height: 1.33;
}

.p-mv__btn {
	text-align: center;
	margin-bottom: 1.2rem;
}

.p-mv__scroll {
	font-size: 1.3rem;
	font-weight: 500;
	display: flex;
	gap: 0.6rem;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 2.6rem;
	left: 6rem;
	writing-mode: vertical-rl;
	text-orientation: mixed;
}

.p-mv__scroll::after {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/common/icon_arrow_down.svg") no-repeat center/contain;
	aspect-ratio: 1;
	width: 1.2rem;
}

.p-problem {
	clip-path: polygon(50% 0%, 100% 0, 100% calc(100% - 4rem), 50% 100%, 50% 100%, 0 calc(100% - 4rem), 0 0);
	padding-block: 4rem 9.5rem;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.p-problem::before {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/dot_grid.svg") center/10rem 10rem;
	position: absolute;
	inset: 0;
	z-index: -2;
}

.p-problem::after {
	content: "";
	background: #F7F9FB;
	background: linear-gradient(0deg, rgb(247, 249, 251) 20%, rgba(217, 229, 241, 0.35) 100%);
	position: absolute;
	inset: 0;
	z-index: -1;
}

.p-problem__card {
	margin-top: 6.2rem;
}

.p-problem .problem-card__list {
	display: grid;
	gap: 1.6rem;
}

.p-problem .problem-card__item {
	background-color: var(--color-white);
	padding: 2rem 2.2rem 2.2rem 2.3rem;
}

.p-problem .problem-card__media {
	border-radius: 0.2rem;
	overflow: hidden;
	margin-bottom: 1.4rem;
}

.p-problem .problem-card__ttl {
	color: var(--color-primary);
	font-size: 2.209rem;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
	margin-bottom: 0.6rem;
}

.p-problem .problem-card__desc {
	font-size: 1.5rem;
	line-height: 1.3;
	text-align: justify;
}

.p-note {
	background-color: var(--color-primary);
	margin-top: -4.5rem;
	padding-block: 7.8rem 4rem;
	position: relative;
	overflow: hidden;
}

.p-note::after {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/bg_note.svg") no-repeat top center/cover;
	position: absolute;
	top: 0.1rem;
	right: 0;
	left: 0;
	width: 39.687rem;
	height: 17.257rem;
	pointer-events: none;
}

.p-note__ttl {
	color: var(--color-white);
	font-weight: bold;
	text-align: center;
	margin-bottom: 2.2rem;
}

.p-note__desc {
	color: var(--color-white);
	font-size: 1.4rem;
	line-height: 1.4;
	text-align: center;
}

.p-solution {
	background-color: #EAF0F6;
	padding: 2rem;
}

.p-solution .c-heading {
	margin-top: 0.5rem;
}

.p-solution__wrap {
	background: #FFF;
	background: linear-gradient(90deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.35) 50%);
	border: 1px solid rgba(255, 255, 255, 0.8);
	border-radius: 0.6rem;
	padding: 4rem 1.6rem 3.2rem 1.7rem;
}

.p-solution__list {
	margin-top: 3.2rem;
}

.p-solution__item {
	background-color: #E9EFF5;
	border-radius: 0.6rem;
	padding: 2rem 1.7rem;
}

.p-solution__item:not(:last-child) {
	margin-bottom: 2rem;
}

.p-solution__item-ttl {
	color: var(--color-primary);
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 2.4rem;
}

.p-solution__item-desc {
	font-size: 3.2rem;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 2.4rem;
}

.p-solution__item-desc .num {
	font-size: 5.6rem;
	margin-left: 0.5rem;
	position: relative;
	top: 0.3rem;
}

.p-solution__item-desc .num span {
	font-size: 4.1rem;
	position: relative;
	top: -0.3rem;
	margin-inline: 0.5rem;
}

.p-solution__item-desc .last {
	position: relative;
	top: -0.3rem;
}

.p-solution__item-media {
	margin: 3.2rem -0.1rem 0;
}

.p-solution__item-list {
	display: grid;
	gap: 1.6rem;
	margin-top: 2.4rem;
}

.p-solution__item-list li {
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 0.6rem;
	padding: 2.4rem 2rem;
}

.p-solution__item-list li figure {
	aspect-ratio: 1;
	width: 8rem;
	margin: 0 auto 2rem;
}

.p-solution__item-list li h4 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 1.2rem;
	text-align: center;
}

.p-solution__item-list li p {
	color: rgba(6, 13, 39, 0.8);
	line-height: 1.625;
	letter-spacing: 0;
}

.p-solution__item-logo {
	color: var(--color-primary);
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.2;
	display: flex;
	gap: 1.5rem;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: 2.4rem;
}

.p-solution__item-logo figure {
	width: 9.5rem;
}

.p-flow {
	background-color: var(--color-primary);
	position: relative;
	overflow: hidden;
	z-index: 1;
	padding-block: 3.3rem 5.6rem;
}

.p-flow::after {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/flow_bg_sp.svg") no-repeat top center/cover;
	position: absolute;
	top: -1.9rem;
	right: 0;
	left: 0;
	width: 39.687rem;
	height: 17.257rem;
	pointer-events: none;
	z-index: -1;
}

.p-flow__desc {
	color: var(--color-white);
}

.p-flow__list {
	margin-top: 4.4rem;
}

.p-flow .step-card {
	display: grid;
	gap: 6.9rem;
	grid-template-columns: repeat(1, 1fr);
	justify-content: center;
}

.p-flow .step-card__item {
	background-color: #F0EFF4;
	border-radius: 0.6rem;
	padding: 4.9rem 1.5rem 1.9rem;
	position: relative;
}

.p-flow .step-card__item:not(:last-child)::after {
	content: "";
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/double_arrow.svg") no-repeat center/contain;
	width: 3.5rem;
	height: 2.6rem;
	position: absolute;
	top: calc(100% + 1.3rem);
	right: 0;
	left: 0;
}

.p-flow .step-card__item .stp {
	aspect-ratio: 1;
	background-color: #1684DD;
	border-radius: 50%;
	color: var(--color-white);
	font-size: 1.2rem;
	font-family: "Montserrat", sans-serif;
	line-height: 1;
	width: 6rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: -1.9rem;
	right: 0;
	left: 0;
	margin: 0 auto;
}

.p-flow .step-card__item .stp span {
	font-size: 2.6rem;
}

.p-flow .step-card__item .ttl {
	color: var(--color-primary);
	font-size: 2.4rem;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1.2rem;
}

.p-flow .step-card__item .desc {
	color: rgb(75, 85, 99);
	font-size: 1.4rem;
	line-height: 1.6285714286;
	text-align: center;
}

.p-faq {
	padding-block: 4rem 5.8rem;
}

.p-faq__content {
	margin-top: 3.2rem;
}

.p-faq .hline02 {
	font-weight: 700;
}

.p-contact {
	background-color: var(--color-white);
	padding: 4.8rem 2rem 1.6rem;
}

.p-contact__wrap {
	background-color: #E9EFF5;
	border-radius: 0.6rem;
	padding: 3.2rem 1.7rem 0;
	overflow: hidden;
}

.p-contact__ttl {
	font-size: 2.2rem;
	line-height: 1.4;
	text-align: center;
	letter-spacing: 0;
	margin-bottom: 1.6rem;
}

.p-contact__ttl span {
	color: var(--color-secondary);
	font-size: 2.4rem;
}

.p-contact__txt {
	color: #4B5563;
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 1.8;
	text-align: center;
	letter-spacing: 3.5%;
}

.p-contact__bottom {
	text-align: center;
	margin-top: 3.4rem;
}

.p-contact__bottom p {
	color: #6B7280;
	font-size: 1.2rem;
	line-height: 1;
	letter-spacing: 0;
	margin-top: 0.8rem;
}

.p-contact .btn {
	gap: 2.9rem;
	letter-spacing: 0;
}

.c-breadcrumb {
	margin-top: 0;
}

.c-direct {
	display: none;
}

.p-footer__wrap {
	margin-top: 0;
}

.c-floatting {
	display: none;
}

@media (max-width: 767px) and (min-width: 768px) {

.p-contact__bottom::before {
	background-image: url("https://central-one.com/wp-content/themes/central_one/assets/images/common/blur_ellipse.png");
}

}

@media (min-width: 768px) {

.c-content {
	padding-block: 13.8rem 0;
}

.c-content::before {
	background-image: url("https://central-one.com/wp-content/themes/central_one/assets/images/common/bg_top_union.png");
	height: 70rem;
}

.c-heading {
	font-size: clamp(10px, 4.8rem, 48px);
}

.c-heading::after {
	width: 6rem;
	height: 0.3rem;
	margin-top: 2.4rem;
}

.c-heading__small {
	font-size: clamp(10px, 2.4rem, 24px);
}

.c-txt {
	font-weight: 300;
	font-size: clamp(10px, 1.7rem, 17px);
	line-height: 1.5058823529;
}

.c-txt--large {
	font-size: clamp(10px, 2.4rem, 24px);
}

.p-mv {
	padding-bottom: 5.2rem;
}

.p-mv__ttl {
	font-size: clamp(10px, 3.7rem, 37px);
	padding: 1rem 3.8rem 1rem 3.7rem;
	max-width: 71.7rem;
	margin-bottom: 1rem;
}

.p-mv__highlight {
	font-size: clamp(10px, 5.8rem, 58px);
}

.p-mv__highlight small {
	font-size: clamp(10px, 4.9rem, 49px);
}

.p-mv__highlight-spec span:nth-child(1) {
	font-size: clamp(10px, 5.8rem, 58px);
	margin-left: 0.6rem;
}

.p-mv__highlight-spec span:nth-child(2) {
	font-size: clamp(10px, 8.8rem, 88px);
	top: 0.5rem;
	margin-left: 0.7rem;
}

.p-mv__desc {
	font-size: clamp(10px, 1.7rem, 17px);
	margin-bottom: 2rem;
}

.p-mv__time {
	padding: 1.5rem 1.9rem 2.3rem;
	max-width: 95.9rem;
	margin-bottom: 3.5rem;
}

.p-mv__time .ttl {
	font-size: clamp(10px, 2.4rem, 24px);
	margin-bottom: 1rem;
}

.p-mv__time .desc {
	font-size: clamp(10px, 2.9rem, 29px);
	line-height: 1;
}

.p-mv__btn {
	margin-bottom: 1.4rem;
}

.p-problem {
	clip-path: polygon(50% 0%, 100% 0, 100% calc(100% - 10rem), 50% 100%, 50% 100%, 0 calc(100% - 10rem), 0 0);
	padding-block: 6rem 11rem;
}

.p-problem__card {
	margin-top: 3.2rem;
}

.p-problem .problem-card__list {
	align-items: flex-start;
	justify-content: center;
	gap: 2.8rem;
	grid-template-columns: repeat(3, 36.2rem);
}

.p-problem .problem-card__item {
	padding: 2.4rem 2.4rem 2.8rem;
}

.p-problem .problem-card__item:nth-child(2) {
	margin-top: 6rem;
}

.p-problem .problem-card__media {
	margin-bottom: 1.6rem;
}

.p-problem .problem-card__ttl {
	font-size: clamp(10px, 2.4rem, 24px);
	margin-bottom: 1.2rem;
}

.p-problem .problem-card__desc {
	font-size: clamp(10px, 1.4rem, 14px);
	line-height: 1.2;
	text-align: center;
}

.p-note {
	padding-block: 14.4rem 5.5rem;
	margin-top: -10rem;
}

.p-note::after {
	background-image: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/bg_note.svg");
	top: -11rem;
	width: 144rem;
	height: 66.9rem;
}

.p-note__ttl {
	font-size: clamp(10px, 4.8rem, 48px);
	line-height: 1.1666666667;
	margin-bottom: 2.6rem;
}

.p-note__desc {
	font-size: clamp(10px, 1.6rem, 16px);
	line-height: 1.6;
}

.p-solution {
	padding: 4.6rem 6rem 9rem;
}

.p-solution .c-heading {
	margin-top: -1rem;
}

.p-solution__wrap {
	padding: 6rem 9rem 7.2rem;
	max-width: 132rem;
	margin: 0 auto;
}

.p-solution__list {
	margin-top: 4.8rem;
}

.p-solution__item {
	padding-block: 4.3rem 4.8rem;
}

.p-solution__item:not(:last-child) {
	margin-bottom: 4.8rem;
}

.p-solution__item-ttl {
	font-size: clamp(10px, 4rem, 40px);
	margin-bottom: 3.2rem;
}

.p-solution__item-desc {
	font-size: clamp(10px, 3.2rem, 32px);
	line-height: 1;
	margin-bottom: 1rem;
}

.p-solution__item-desc .num {
	font-size: clamp(10px, 6.4rem, 64px);
	top: 0.3rem;
	margin-right: 0.7rem;
}

.p-solution__item-desc .num span {
	font-size: clamp(10px, 4.7rem, 47px);
	margin-inline: 0.8rem;
}

.p-solution__item-media {
	max-width: 104.6rem;
	margin: 3.5rem auto 0;
}

.p-solution__item-list {
	gap: 3.5rem;
	grid-template-columns: repeat(3, 32.6rem);
	justify-content: center;
}

.p-solution__item-list li {
	padding-block: 2.2rem 2rem;
}

.p-solution__item-list li figure {
	width: 10.4rem;
}

.p-solution__item-list li h4 {
	font-size: clamp(10px, 2.4rem, 24px);
	margin-bottom: 1.5rem;
}

.p-solution__item-logo {
	flex-direction: row;
	font-size: clamp(10px, 4rem, 40px);
	line-height: 1;
}

.p-solution__item-logo figure {
	width: 21.8rem;
}

.p-flow {
	padding-block: 5.6rem 10rem;
}

.p-flow::after {
	background-image: url("https://central-one.com/wp-content/themes/central_one/assets/images/hojyokin/flow_bg.svg");
	top: -7.2rem;
	width: 144rem;
	height: 62.614rem;
}

.p-flow .c-heading {
	font-size: clamp(10px, 4.6rem, 46px);
}

.p-flow__desc {
	font-size: clamp(10px, 1.6rem, 16px);
	line-height: 1.6;
}

.p-flow__list {
	margin-top: 5rem;
}

.p-flow .step-card {
	gap: 4.7rem;
	grid-template-columns: repeat(4, 24.8rem);
}

.p-flow .step-card__item {
	padding: 6.4rem 2rem 2.2rem;
}

.p-flow .step-card__item:not(:last-child)::after {
	width: 3.1rem;
	height: 2.279rem;
	top: calc(50% + 2.5rem);
	transform: translateY(-50%);
	left: calc(100% + 0.8rem);
	right: auto;
}

.p-flow .step-card__item .stp {
	font-size: clamp(10px, 1.2rem, 12px);
	padding-top: 0.5rem;
}

.p-flow .step-card__item .stp span {
	font-size: clamp(10px, 2.6rem, 26px);
}

.p-flow .step-card__item .ttl {
	font-size: clamp(10px, 2.4rem, 24px);
}

.p-flow .step-card__item .desc {
	font-size: clamp(10px, 1.4rem, 14px);
}

.p-faq {
	padding-block: 5.4rem 20rem;
}

.p-faq__content {
	margin-top: -2.8rem;
}

.p-contact {
	padding: 8rem 6rem 6rem;
}

.p-contact__wrap {
	padding-block: 6rem 4.6rem;
}

.p-contact__ttl {
	font-size: clamp(10px, 3.6rem, 36px);
	line-height: 1;
	margin-bottom: 3.2rem;
}

.p-contact__ttl span {
	font-size: clamp(10px, 4rem, 40px);
}

.p-contact__txt {
	font-size: clamp(10px, 1.6rem, 16px);
	line-height: 1.5;
	letter-spacing: 0;
}

.p-contact__bottom {
	margin-top: 3.2rem;
}

.p-contact__bottom p {
	margin-top: 1.6rem;
}

.p-contact .btn {
	gap: 8rem;
	padding: 1.5rem 1.5rem 1.5rem 7.6rem;
}

.p-contact .btn__icon {
	width: 5rem;
}

.c-breadcrumb {
	background-color: var(--color-white);
}

}

@media (max-width: 767px) {

.c-txt--lh14 {
	line-height: 1.4;
}

.p-mv__desc--02 {
	font-size: 1.2rem;
}

.p-mv__scroll {
	display: none;
}

.p-solution__item:last-child .c-txt {
	letter-spacing: 0;
}

.p-solution__item-desc {
	width: -moz-fit-content;
	width: fit-content;
	margin-inline: auto;
}

.p-solution__item-desc .first {
	position: relative;
	top: -0.5rem;
}

.p-solution__item-desc .c-highlight {
	padding-inline: 0.4rem;
	background: #FFFC4C;
	background: linear-gradient(0deg, rgb(255, 252, 76) 60%, rgba(255, 255, 255, 0) 0%);
}

.p-solution__item-logo {
	text-align: center;
}

.p-flow .step-card__item:not(:last-child)::after {
	transform: rotate(90deg);
	margin: 0 auto;
}

.p-faq .hline02 {
	font-size: 2.2rem;
}

.p-contact__ttl {
	margin-inline: -0.7rem;
}

.p-contact__bottom {
	background-color: #E9EFF5;
	box-shadow: inset 1px 1px 1px rgba(177, 190, 203, 0.05), 0px -4px 5px rgba(255, 255, 255, 0.4);
	position: relative;
	padding: 2.4rem;
	margin-inline: -1.7rem;
}

.p-contact__bottom::before {
	background: url("https://central-one.com/wp-content/themes/central_one/assets/images/common/blur_ellipse_sp.png") no-repeat center/cover;
	border-radius: 50%;
	filter: blur(30px);
	content: "";
	position: absolute;
	margin: 0 auto;
	z-index: -1;
}

}

